/*
Theme Name: TMB Child Theme
Theme URI: https://tmb.com/
Description: A custom child theme for Hello Biz, extending core functionality and adding custom widgets.
Author: Your Name
Author URI: https://tmb.com/
Template: hello-biz
Version: 1.0.0
Text Domain: tmb
*/

.navbar-block__button button, 
.hero-block__button, 
.projects-block__card-button, 
.projects-block__button, 
.faq-block__form input[type=submit], 
.get-in-touch-block__item-icon:not(.gmaps),
.search-form > .search-submit,
button.navbar-block__search-submit {
	background: linear-gradient(45deg, #C18E21, #FFC734) !important;
	border: 1px solid #FFC734;
}

.hero-block__progress-bar {
	background: linear-gradient(45deg, #C18E21, #FFC734) !important;
}

@media (min-width: 1024px) {
	.kld-partnerships {
		padding-right: 40px !important;
	}	
}